import { TestBed, inject } from '@angular/core/testing';

import { PlatformHttpService } from './platform-http.service';

describe('PlatformService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [PlatformHttpService]
    });
  });

  it('should be created', inject([PlatformHttpService], (service: PlatformHttpService) => {
    expect(service).toBeTruthy();
  }));
});
